
#thumbBox #thumbImage{ /*Dotor taliin DIV within thumbbox tom boloh zurag*/
background-color: white;
}#thumbBox{ /*Hamgiin gadna taliin DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 1px;/*box zuzaaniig*/ 
padding-bottom: 0;
background: #acacac;/*box ongo*/
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Dood "close" hesegiin link*/
font: bold 14px Tahoma;/*close textiin hemjee*/
letter-spacing: 5px;
line-height: 1.1em;
color: #ffffff;/*textiin ongo*/
padding: 3px 0;
text-align: right;
}



#thumbLoading{ /*Loading hiih ueiin jijig box tohirgoo*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}